## ppmtoagafb 0.8

=== Makefile ===
CC =		gcc
LOBS = 		-lnetpbm

TREE = $(DESTDIR)/usr
# FSSTND; or /usr/local

all: ppmtoagafb

ppmtoagafb: ppmtoagafb.o encodeham8.o
	$(CC) -o $@ $^ $(LOBS)

root: ppmtoagafb
	chown root.root ppmtoagafb
	chmod u+s ppmtoagafb

install: ppmtoagafb
	install -s -m4755 -o root -g root ppmtoagafb $(TREE)/bin/ppmtoagafb
	install -m755 -o root -g root agaview.py $(TREE)/bin/agaview
	install -o root -g root ppmtoagafb.1 $(TREE)/man/man1/ppmtoagafb.1

clean:
	rm -f *.o ppmtoagafb *~

distclean:
	rm -f *.o *~

.PHONY: root install clean distclean all

=== debian/changelog ===
ppmtoagafb (0.8) unstable; urgency=low

  * Initial Release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  2 Aug 1998 02:28:52 -0500

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: ppmtoagafb
Section: graphics
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 2.4.1.2

Package: ppmtoagafb
Architecture: m68k powerpc
Depends: ${shlibs:Depends}
Recommends: netpbm
Suggests: python-base
Description: Display netpbm graphics on AGA-based Amigas
 The ppmtoagafb package supports displaying netpbm-format graphics (PBM, PGM
 and PPM) on AGA-based Amiga systems.  It is probably only useful on an Amiga
 1200 or Amiga 4000.
